{
	"name": "query/manager/product/product_work/order/productivity_report/old/open.json",
	"table": [
		{
			"record_type": ["schedule"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": {
		"phase_open_state": [
				"EK",
				"KU",
				"AL",
				"PY"
			],
		"production_lot": [
				
			],
		"work_order_open_state": [
				"EK",
				"KU",
				"AL",
				"PY"
			]
	},
	"field": ["prwo.production_lot", "prwo.work_phase_number", "prwo.work_phase_state"],
	"query": [
		["prwo.production_lot", "in", "production_lot"],
		"and",
		["prwo.work_phase_state", "in", "phase_open_state"],
		"and",
		["pro.production_order_state", "in", "work_order_open_state"]
	]
}